OID reference
mau
1.3.6.1.4.1.11606.6
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.11606 (11606, pbn)
- Node code
- 6
- Node name
- mau
- Numeric OID
- 1.3.6.1.4.1.11606.6
- URN notation
- urn:oid:1.3.6.1.4.1.11606.6
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 11606 6}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) mau(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) mau(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) mau(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) mau(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) mau(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) mau(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) mau(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) mau(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) mau(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) mau(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) mau(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) mau(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) mau(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) mau(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) mau(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) mau(6)}
- OID-IRI notation
- /1/3/6/1/4/1/11606/6
- /ISO/Identified-Organization/6/1/4/1/11606/6
- /ISO/3/6/1/4/1/11606/6
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/11606/mau
- /iso/identified-organization/dod/internet/private/enterprise/pbn/mau
- /iso/identified-organization/dod/internet/private/enterprises/11606/mau
- /iso/identified-organization/dod/internet/private/enterprises/pbn/mau
- /iso/identified-organization/dod/internet/private/ldap-enterprise/11606/mau
- /iso/identified-organization/dod/internet/private/ldap-enterprise/pbn/mau
- /iso/identified-organization/dod/internet/private/vendor-objects/11606/mau
- /iso/identified-organization/dod/internet/private/vendor-objects/pbn/mau
- /iso/org/dod/internet/private/enterprise/11606/mau
- /iso/org/dod/internet/private/enterprise/pbn/mau
- /iso/org/dod/internet/private/enterprises/11606/mau
- /iso/org/dod/internet/private/enterprises/pbn/mau
- /iso/org/dod/internet/private/ldap-enterprise/11606/mau
- /iso/org/dod/internet/private/ldap-enterprise/pbn/mau
- /iso/org/dod/internet/private/vendor-objects/11606/mau
- /iso/org/dod/internet/private/vendor-objects/pbn/mau
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
mau OBJECT IDENTIFIER ::= { pbn 6 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
mau · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: mau
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"mau",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"pbn",
"6",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: PBN-MIB
Vendor MIB copy from the LibreNMS archive.
Module: PBN-MIB
See published definition above
· Download PBN-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: PBN-MIB
· Download PBN-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.11606)
Direct children (4)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11606.6.1 | mauProductInfo | 5 | 5 | |
| 1.3.6.1.4.1.11606.6.2 | mauStatus | 31 | 31 | |
| 1.3.6.1.4.1.11606.6.3 | mauControl | 6 | 6 | |
| 1.3.6.1.4.1.11606.6.4 | mauTraps | 1 | 1 |
Siblings (8)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11606.0 | pbnTrap | 1 | 97 | |
| 1.3.6.1.4.1.11606.1 | ocm | 10 | 10 | |
| 1.3.6.1.4.1.11606.2 | cpon100 | 26 | 151 | |
| 1.3.6.1.4.1.11606.3 | odnrt100 | 0 | 0 | |
| 1.3.6.1.4.1.11606.4 | oslam8g | 2 | 108 | |
| 1.3.6.1.4.1.11606.5 | fpcm | 4 | 21 | |
| 1.3.6.1.4.1.11606.7 | lte153 | 2 | 96 | |
| 1.3.6.1.4.1.11606.10 | nms | 9 | 353 |